Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.flexdock.perspective.event
Interface PerspectiveListener

All Superinterfaces:
  EventListener

    public interface PerspectiveListener

extends EventListener

Author:
  mateusz

Method Summary
`void` | `perspectiveChanged(PerspectiveEvent evt)`
`void` | `perspectiveReset(PerspectiveEvent evt)`

Method Detail

### perspectiveChanged

    void perspectiveChanged(PerspectiveEvent evt)

### perspectiveReset

    void perspectiveReset(PerspectiveEvent evt)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD